# OpenLayers.Layer.Boxes

Draw divs as ‘boxes’ on the layer.

#### Inherits from

- OpenLayers.Layer.Markers

Summary

OpenLayers.Layer.Boxes | Draw divs as ‘boxes’ on the layer.
Constructor |
OpenLayers.Layer.Boxes |
Functions |
removeMarker |

### Constructor

### OpenLayers.Layer.Boxes

#### Parameters

name | {String}
options | {Object} Hashtable of extra options to tag onto the layer

### Functions

### removeMarker

> removeMarker: function( | marker | )

#### Parameters

marker | {OpenLayers.Marker.Box}

> removeMarker: function( | marker | )

Close